Application: gvSIG desktop - gvSIG bugs #4817
Repositorios confusos
02/21/2018 09:40 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Add-ons

Target version: 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2849 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El que va se llama Testing y el Oficial no va.
Deberia no aparecer el oficial y al de Testing quitarle lo de testing y que se llamara simplemente 'gvSIG repository'.
Lo contrario ademas de confusién conlleva que se tienda a usar un repositorio que no funciona.

History

#1 - 02/04/2019 03:00 PM - Alvaro Anguix
- Target version set to 2.5.0-2930-final

#2 - 02/04/2019 03:00 PM - Alvaro Anguix
- Category set to Add-ons

#3 - 02/04/2019 03:38 PM - Alvaro Anguix
- Status changed from New to Closed

#4 - 02/06/2019 06:02 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2911 (rev. org.gvsig.desktop-2.0.239)
